.node__content .field--label-inline .field__label, .node__content .field--type-entity-reference .field__label {
  font-size: 1em;
  font-weight: bold;
}

.node__content .field--type-entity-reference {
  font-family: unset;
  margin: auto;
}

.node__content .paragraph--view-mode--default {
  margin-left: 1em;
}

.node__content .field__items > .field__item {
  display: list-item;
  margin-left: 2em;
}

.node__content .field--formatter-entity_reference_table > .field__items > .field__item {
  display: block;
  margin-left: auto;
}

.node__content .field__item > p {
  margin-bottom: auto;
}

.node__meta .profile {
  display: none;
}
